name: 'Contact storage'
type: module
description: 'Provides storage and edit capability for contact messages.'
core_version_requirement: '^8.7.7 || ^9'
dependencies:
  - drupal:contact
  - drupal:views
  - drupal:options
  - drupal:filter
  - token:token
configure: entity.contact_message.collection

# Information added by Drupal.org packaging script on 2020-01-08
version: '8.x-1.0'
project: 'contact_storage'
datestamp: 1578466389
